title: Personnes
'@extends':
    type: default
    context: blueprints://pages
form:
  fields:
    tabs:
      fields:
        advanced:
          fields:
            columns:
              fields:
                column1:
                  fields:
                    name:
                      default: modular/personnes
                      '@data-options': '\Grav\Common\Page\Pages::modularTypes'
            overrides:
              fields:
                header.template:
                  default: modular/personnes
                  '@data-options': '\Grav\Common\Page\Pages::modularTypes'
        personnes:
          type: tab
          title: Personnes
          fields:
            header.personnes:
              name: personnes
              type: list
              label: Personnes

              fields:
                .nom:
                  type: text
                  label: Nom
                .fonction:
                  type: text
                  label: Fonction
                .biographie:
                  type: markdown
                  label: Biographie
                .portrait:
                  type: filepicker
                  label: Portrait
